uuid: a204a83b-9535-4113-b4b2-1010f342510e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_kol_inspired
    - node.type.key_opinion_leader
  module:
    - text
id: node.key_opinion_leader.field_kol_inspired
field_name: field_kol_inspired
entity_type: node
bundle: key_opinion_leader
label: 'Inspired by'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
